- HTML

import ’./Float.css’

## Examples

### Basic

## Documentation

### Overview

Breakpoints are optional. Breakpoint options include: base (no breakpoint value), `-on-sm`, `-on-md`, `-on-lg`, and `-on-xl`. Example: `.pf-v6-u-float-inline-start-on-lg`

### Usage

Class | Applied to | Outcome
--- | --- | ---
`.pf-v6-u-float-inline-start{-on-[breakpoint]}` | `*` | Float element inline-start
`.pf-v6-u-float-inline-end{-on-[breakpoint]}` | `*` | Float element inline-end